Next Generation Emulation banner

1 - 15 of 15 Posts

·
Registered
Joined
·
4 Posts
Discussion Starter #1
After looking through the threads, I can understand how it must be annoying to see the same problems being posted over and over. Hopefully I'm not making the same mistake here...

I recently acquired a copy of FF9 (.img + .sub files format). I have tried ePSXe 1.60 and 1.52 using all the standard plugins (GL 2.60 I believe). I won't elaborate because I'm not convinced these are the problems.

When I load the game on Disc 1, I get the 'Published by Squaresoft' intro page just fine, and afterwards ePSXe crashes. When I try the other discs, I get to the title screen (everything seems fine) and I click new game. I get the change-disc splashscreen, I change back to disc 1, and after the confirmation sound ePSXe once again crashes.

I have tried reading from the CDs as well as directly from the image files on disc. Same result each time. I have enabled the subchannel reading as well.

I have the NTSC version (so it does not need to be patched, correct?). I would appreciate any help that can be offered.

Thanks.
 

·
Registered
Joined
·
332 Posts
hmm.... it seems that both crashes happen when FMVs start. Does this problem happen on a real PSX (if you have means of checking)?
Sorry I can't help me you more, just wanted to point out the FMV thing incase other people with more knowledge than me might not know how FF9 starts.
 

·
Registered
Joined
·
4 Posts
Discussion Starter #3
The originals run fine on PSX, and that's what I burned them from. I used CloneCD with the game CD option.

I agree that FMVs could be the source of the issue, but unsure as to how to test it furthur. Haven't seen any threads on FF9 regarding all FMVs causing crashes, just specific ones.
 

·
Registered
Joined
·
332 Posts
did you try more than one sound plugin? did you try more than one graphic plugin? did you try more than one cd plugin? (just in case you might have a weird issue with one of them)
 

·
Registered
Joined
·
111 Posts
Try disabling videos in the game to see if they are causing the problem.

You have to add -nomdec to the ePSXe command line. Right-click on an ePSXe shotcut, and make it so the path looks like this:

"C:\EMULATION\Playstation 1.52\ePSXe.exe" -nomdec
(location of program will be different)

Load FF9 Disc 1. You should get past the Square Electronic Arts screen and start hearing "The Place I'll Return to Someday" playing in the background (it might not get any further than that without mdecs enabled).
 

·
Registered
Joined
·
4 Posts
Discussion Starter #6
I have tried different plugins, including several versions of directx dependent ones as well as the standard GL ones.

I also tried -nomdec. It appears you both are indeed correct, as I get some 'screen scat' (random distortion) followed by the song, which plays flawlessly. However, pressing buttons does not advance through the song to the title screen.

At least I know it's the FMVs. I am beginning to think I might have a bad copy of the game, as I've played other games with FMVs (Chrono Cross for example) that worked just fine. Think it's time to purchase another copy =/
 

·
Emu Author
Joined
·
613 Posts
umm thats odd, i can play fmvs on ff9 perfectly, and i highly suggest that if you have the original cds to try and use those, sometimes parts of a image can be messed up when being made, unless the cds are messed up and wont run right.
 

·
Ride the Darkness
Joined
·
337 Posts
what are your system specs.. you are using ogl 2 so you need a fast machine. And also post your graphic plugin settings and the plugin you are using for CD Rom
 

·
Is this thing on?
Joined
·
2,121 Posts
Cyrus777 said:
I am beginning to think I might have a bad copy of the game, as I've played other games with FMVs (Chrono Cross for example) that worked just fine. Think it's time to purchase another copy =/
This thread will be closed.
 

·
The seeker of perfection
Joined
·
3,628 Posts
Are you sure you are not making the same mistake? Really? Pretty sure?

Epsxe 1.60 will fail with ff9 mdecs and crash. Use 1.52 instead. It has been said since the 1.60 version came out (and this is even in epsxe's faq).

Now, what did i earn?
 

·
Registered
Joined
·
332 Posts
something is quite odd...
you say the original discs work fine on PSX
you say that whatever you use doesnt work on epsxe
and your solution to that is buy new discs...
 

·
Emu Author
Joined
·
613 Posts
when playing ff9 on epsxe i only had 1 problem with fmv which is a very common problem that everyone seems ot have, its a fmv on first disc and i just switch back to 1.5.2 to get by it, than i switch back to 1.6 as it seems to do much better on that version from what i have noticed.
 

·
Premium Member
Joined
·
21,977 Posts
use 1.5.2 or PSXeven all the way through, 1.6.0 has a lot of known bugs with FF9...
 

·
Registered
Joined
·
4 Posts
Discussion Starter #15
Problem ended up being physical damage to the disc. I hadn't actually tested the original CDs beyond the point where the error occured (IE, just to see if they loaded). When I did and it failed there, the problem became clear.

I had to buy a entire new set (not used this time =/)

Thanks for your replies. I am rather confused as to how everyone at the end decided that my problem was that I was using vers 1.60. I had tried it of course, but I can read stickied threads just as well as anyone else =)
 
1 - 15 of 15 Posts
Top